
Installer - Bug #9034

validate tftp root parameter is an absolute path in tftp module

01/19/2015 11:30 AM - Greg Petras

Status: Closed   

Priority: Low   

Assignee: Greg Petras   

Category: Foreman modules   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It was suggested that we add functionality to validate the tftp root parameter is an absolute path.

Associated revisions

Revision a6b030d0 - 01/19/2015 11:33 AM - Greg Petras

fixes #9034 - validate tftp root parameter is an absolute path

History

#1 - 01/19/2015 12:01 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-tftp|a6b030d0cd61c104f3100a09ac13d9943df69bcf.

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-tftp/revisions/a6b030d0cd61c104f3100a09ac13d9943df69bcf
http://www.tcpdf.org

